.connected-sec {
    position: relative;
    top: 12.375em;
    margin-top: -12.125em;
    width: 100%;
    height: 48.125em;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url(../images/slider-bg.png), rgba(0, 0, 0, 0) 0px -100.666px / 100% 149.837% no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.connected-sec-form {
    padding: 6.25em;
    height: 100%;
    padding-bottom: 10em;
}

.connected-sec-form h2 {
    font-size: 3.75em;
    font-weight: 600;
    color: #ffffff;
    line-height: 1.017em;
    letter-spacing: 0.01em;
}

.connected-sec-form h4 {
    color: #ffffff;
    font-weight: 500;
    font-size: 1.75em;
    margin: 1.25em 0;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.form-connected:focus,
.form-connected:active .btn-form:focus,
.btn-form:active {
    box-shadow: none;
    background: none;
    color: #ffffff;
}

.form-connected {
    border-radius: 1.5em;
    background: transparent;
    color: #ffffff;
    border: 0.0625em solid #47BFAF;
    padding: 0.75em 1.5em;
    letter-spacing: 0.03em;
    margin-bottom: 1.25em;
    font-size: 1em;
}

.form-connected::placeholder {
    color: #ffffff;
}

.btn-form {
    border-radius: 1.75em;
    background-color: #47BFAF;
    color: #ffffff;
    padding: 0.8125em 1.6875em;
    min-width: 6.25em;
    font-size: 1.14em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.07em;
}

@media only screen and (max-width:1199px) {
    .first-article-content h3 {
        font-size: 32px;
    }
}

@media only screen and (max-width:991px) {
    .first-article-content h3 {
        font-size: 28px;
    }
    .connected-sec-form {
        padding: 60px 0 0 0px;
    }
}

@media only screen and (max-width:768px) {
    .connected-sec-form h2 {
        font-size: 42px;
    }
    .connected-sec-form h4 {
        font-size: 22px;
    }
    .connected-sec {
        top: 210px;
        /* margin-top: -160px; */
        height: 700px;
        border-top-left-radius: 90px;
    }
}

@media only screen and (max-width:575px) {}

@media only screen and (max-width:479px) {
    /* .connected-sec-form h2 {
        font-size: 36px;
    }
    .connected-sec-form h4 {
        font-size: 16px;
    } */
    .connected-sec-form {
        padding: 50px 0;
    }
}